/* ####################### */
/* General settings
/* ####################### */

* {
	margin: 0;
	padding: 0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

body, html, form, fieldset, legend, input, button, textarea, label, img, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, div, p, span, a, blockquote, address, th, td, tfoot, abbr
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: none;
	outline: none;
}


/* ####################### */
/* Body
/* ####################### */

body
{
	color: #666666;
	font-size: 0.87em;
	line-height: 1.425em;
	padding: 100px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-color: #ffffff;
	font-family: Arial;
}

	a
	{
		color: #00aee4;
		text-decoration: none;
	}


/* ####################### */
/* Framework / Container
/* ####################### */

#framework
{
	width: 100%;
	max-width: 646px;
	margin: 0px auto 0px auto;
	padding: 0px 30px 0px 30px;
}

#container
{
	float: left;
	width: 100%;
	position: relative;
	margin: 0px auto 0px auto;
}

/* ####################### */
/* Content
/* ####################### */

#logo
{
	float: left;
	width: 100%;
	height: auto;
	margin: 0px 0px 30px 0px;
}
@media screen and (max-width: 750px) {
	
	body
	{
		padding: 60px 0px 0px 0px;
	}
	
}
@media screen and (max-width: 570px) {
	
	
	
}

@media screen and (max-width: 425px) {
	
	body
	{
		padding: 40px 0px 0px 0px;
	}
	
}